(+6.906,90.00)

Wolfhound - Демоны? [1.20.2] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.12.2] [1.8.9] [64x]

Wolfhound - Демоны? [1.20.2] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.12.2] [1.8.9] [64x]

Ресурспак Wolfhound - Демоны?


Доброй ночи ребят, с вами Директ и сегодня у нас страшный, мрачный и демонический ресурс пак - Wolfhound. Можно много о нём говорить, но я как всегда краток. Это просто хороший мрачный ресурс пак. Сделан в 64x.


Как установить текстурпак:

  1. Скачай файл и скопируй в .minecraft/resourcepacks
  2. В настройках игры найди "Пакеты ресурсов" и выбери данный пак.
Подробная инструкция по установке

Скачать ресурспак Wolfhound:


1.8-1.9.4 - yadi.sk
1.10.2 - yadi.sk
1.11.2-1.12.2 - Ya.Disk
1.14.X - Ya.Disk
1.15.X - Ya.Disk | Google Drive
1.16.5 - 1.20.2 - MediaFire | Ya.Disk
игнорируй сообщение о несовместимости
  1. Дедушки

    6 января 2015 10:10

    +2

    Это то, что мне нужно. Пять. default
  2. Посетители

    11 января 2015 21:30

    +2

    Текстур-пак подстать мне, пять.
  3. Посетители

    14 января 2015 15:08

    -2

    Анимешникам как раз, пятерка.
  4. Посетители

    9 февраля 2015 23:13

    0

    Текстуры гуд, поэтому 5.
  5. Посетители

    12 марта 2016 10:22

    0

    Пятюня. Много скриншотов
  6. Олдфаги

    19 сентября 2016 18:29

    0

    Замуровали, демоны!
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы
Статистика
Последнее сообщение
Стэбэде

Тема в разделе: Фильмы

Просмотров: 224

Ответов: 2

Просмотров: 218966

Ответов: 389